Commit eade14e2 authored by Simon Gilli's avatar Simon Gilli Committed by Benni Mack
Browse files

[BUGFIX] Bump symfony/polyfill-mbstring to ^1.16

ext:frontend uses the function mb_ord which is available since
symfony/polyfill-mbstring v1.16 and to avoid issue this dependency is
properly increased and also added to ext:frontend.

Composer commands used:
* composer require "symfony/polyfill-mbstring:^1.16"
* composer require --no-update -d typo3/sysext/core "symfony/polyfill-mbstring:^1.16"
* composer require --no-update -d typo3/sysext/frontend "symfony/polyfill-mbstring:^1.16"

Resolves: #95279
Releases: master, 10.4, 9.5
Change-Id: I31aa9affa936ae96d5a02ad846aa011fb89af75d
Reviewed-on: https://review.typo3.org/c/Packages/TYPO3.CMS/+/71127


Tested-by: core-ci's avatarcore-ci <typo3@b13.com>
Tested-by: Benni Mack's avatarBenni Mack <benni@typo3.org>
Reviewed-by: Benni Mack's avatarBenni Mack <benni@typo3.org>
parent 3d40e8dc
......@@ -4,7 +4,7 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "5f6335f542e4863fbf3cf8b727155030",
"content-hash": "b3a052cdad7a3afd498528ec1df3e8f9",
"packages": [
{
"name": "bacon/bacon-qr-code",
......
......@@ -63,7 +63,7 @@
"symfony/polyfill-intl-icu": "^1.6",
"symfony/polyfill-intl-idn": "^1.10",
"symfony/polyfill-intl-normalizer": "^1.22",
"symfony/polyfill-mbstring": "^1.2",
"symfony/polyfill-mbstring": "^1.16",
"symfony/rate-limiter": "^5.3",
"symfony/routing": "^5.3.0",
"symfony/yaml": "^5.3.0",
......
......@@ -20,6 +20,7 @@
},
"require": {
"ext-libxml": "*",
"symfony/polyfill-mbstring": "^1.16",
"typo3/cms-core": "11.5.*@dev"
},
"conflict": {
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment